interface_mapping:
    nic1: eno1
    nic10: enp6s0f3
    nic11: enp4s0f0np0
    nic12: enp4s0f1np1
    nic13: enp8s0f0np0
    nic14: enp8s0f1np1
    nic2: eno2
    nic3: enp130s0f0
    nic4: enp130s0f1
    nic5: enp130s0f2
    nic6: enp130s0f3
    nic7: enp6s0f0
    nic8: enp6s0f1
    nic9: enp6s0f2
